<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Talkin' Hava Negeilah Blues</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Talkin' Hava Negeilah Blues</h1>


<p>Written by Bob Dylan<br />
Recorded Apr 25, 1962 during the <a class="recordlink" href="../02_freewheelin/index.htm">Freewheelin'</a> sessions,
released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
G
[Here's a foreign song I learned in Utah]

G
Ha      [&quot;dut&quot; on the harp]
  C
Va - Ha-va
D
  Na - Ha-va-na
G
Gei - Ha-va-ne-gei
C
  Lah - Ha-va-ne-gei-lah
     D
O-de-ley-e-e-oo

G . . C D . G C/g-G . .
</pre>
</body></html>
